
/* ****************** 2칸 레이아웃  ****************** */

.layout_42019_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_42019_ > div {}
.layout_42019_ > div:after {content:''; display:block; clear:both;}
.layout_42019_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_42019_ > div > .container_1 {width:50%;}
.layout_42019_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_42019_ > div > .container_1 { width:100%; }
	.layout_42019_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_42019_ {min-width:1200px;}
}

/* ****************** 공백  ****************** */

.empty_line_42021_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_42021_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_42021_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 상단 로그인  ****************** */

.gnb_42020_ ul {margin:0; padding:0;margin:0 auto; list-style:none; font-size:0;}
.gnb_42020_ li {position:relative; display:inline-block; font-size:16px;}
.gnb_42020_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#777777; opacity:.5;}
.gnb_42020_ li:first-child:before {display:none;}
.gnb_42020_ li a {display:block; height:30px; line-height:30px; margin:0; padding:0 .8em; font-size:12px; font-family:Arial; color:#777777; text-decoration:none;}
.gnb_42020_ li a:hover {text-decoration:underline;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_42022_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_42022_ > div:after {content:''; display:block; clear:both;}
.layout_42022_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_42022_ {min-width:1200px;}
}

/* ****************** 로고 + 토글  ****************** */

@font-face {
	font-family: 'icomoon_header';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.svg#icomoon_header') format('svg');
	font-weight: normal;
	font-style: normal;
}

.logo_42167_ {position:relative; padding:10px 0px; border-bottom:2px solid #777777;}
.logo_42167_ * {box-sizing:border-box;}
.logo_42167_ h1 {display:table; width:100%; margin:0; padding:0; text-align:center;}
.logo_42167_ h1 a {display:table-cell; height:90px; vertical-align:middle;}
.logo_42167_ h1 img {max-width:100%; max-height:100%; vertical-align:bottom;}

.toggle_42167_ {
	display:none; overflow:hidden; position:absolute; top:50%; width:30px; height:30px; margin-top:-15px; padding:4px;
	border:1px solid #ddd; border-radius:2px; font-size:0; text-decoration:none;
}
.toggle_42167_.use {display:block;}
.toggle_42167_:before {display:inline-block; font-family:"icomoon_header"; font-size:20px; color:#bbb; line-height:1em;}
.toggle_42167_.on:before {color:#777777;}

.tel_42167_ {display:block; left:10px;}
.tel_42167_:before {content:'\e604'; color:#777777;}
#farmBoxTel {display:none;}

.toggleSearch_42167_ {left:45px;}
.toggleSearch_42167_:before {content:'\e600';}
#farmBoxSearch {display:none;}
#farmBoxSearch.on {display:block;}

.toggleGnb_42167_ {right:45px;}
.toggleGnb_42167_:before {content:'\e602';}
#farmBoxGnb {display:none;}
#farmBoxGnb.on {display:block;}

.toggleLnb_42167_ {right:10px;}
.toggleLnb_42167_:before {content:'\e601';}
#farmBoxLnb {display:none;}
#farmBoxLnb.on {display:block;}

[id^=div_user_list] .toggle_42167_ {display:block;}

@media (min-width:1024px){
	.logo_42167_ {padding:0; border-bottom:none;}
	.toggle_42167_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

@media (max-width:768px){
.logo_42167_ h1 a {display:table-cell; height:60px; vertical-align:middle;}
.logo_42167_ h1 img {max-width:100%; max-height:100%; vertical-align:bottom;}
}

@media \0screen{
	.logo_42167_ {padding:0; border-bottom:none;}
	.toggle_42167_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_42024_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_42024_ > div:after {content:''; display:block; clear:both;}
.layout_42024_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_42024_ {min-width:1200px;}
}

/* ****************** 네비게이션 (비율형 A)  ****************** */

.lnb_42025_ {font-size:0;}
.lnb_42025_ * {box-sizing:border-box;}
.lnb_42025_ ul {margin:0; padding:0; list-style:none;}
.lnb_42025_ a {
	display:block; position:relative; height:40px; line-height:40px; font-weight:bold; text-decoration:none;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}
.lnb_42025_ .dep1 > li > a {
	padding:0 15px 0 30px; border-bottom:1px solid #111111; background:#252525; font-size:16px; color:#d7d7d7;
}
.lnb_42025_ .dep1 > li > a:before {
	content:''; display:block; position:absolute; left:20px; top:50%; width:3px; height:3px; margin-top:-1px; background:#d7d7d7;
}
.lnb_42025_ .dep2 > li > a {
	padding:0 15px 0 45px; border-bottom:1px solid #111111; background:#363636; font-size:13px; color:#d7d7d7;
}
.lnb_42025_ .dep3_li > a:before {content:'- '; padding-left:15px;}

@media (min-width:1024px){
	/* dep1 */
	.lnb_42025_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_42025_ .dep1 > li {float:left; position:relative; z-index:600; width:20%;}
	.lnb_42025_ .dep1 > li:hover {z-index:610;}
	.lnb_42025_ .dep1 > li > div {
		display:none; position:absolute; left:0; width:100%; padding:5px 0;
		border:3px solid #ffffff; background:#363636;
	}
	.lnb_42025_ .dep1 > li:hover > div {display:block;}
	.lnb_42025_ .dep1 > li > a {
		z-index:620; height:45px; line-height:45px; padding:0 20px;
		border-bottom:none; background:none; color:#d7d7d7; text-align:center;
	}
	.lnb_42025_ .dep1 > li.on > a,
	.lnb_42025_ .dep1 > li:hover > a {color:#ffffff;}
	.lnb_42025_ .dep1 > li > a:before {display:none;}

	/* dep2 */
	.lnb_42025_ .dep2 > li > a {
		height:30px; line-height:30px; padding:0 20px;
		border-bottom:none; background:#363636; color:#d7d7d7;
	}
	.lnb_42025_ .dep2 > li.on > a,
	.lnb_42025_ .dep2 > li:hover > a {background:#252525; color:#ffffff;}

	/* dep1 triangle */
	.lnb_42025_ .dep1 > li.has_sub:before,
	.lnb_42025_ .dep1 > li.has_sub:after {
		content:''; display:none; position:absolute; left:50%; z-index:630; margin-left:-8px;
		border-left:8px solid transparent; border-right:8px solid transparent;
	}
	.lnb_42025_ .dep1 > li.has_sub:before {bottom:0; border-bottom:8px solid #ffffff;}
	.lnb_42025_ .dep1 > li.has_sub:after {bottom:-3px; border-bottom:8px solid #363636;}
	.lnb_42025_ .dep1 > li.has_sub:hover:before,
	.lnb_42025_ .dep1 > li.has_sub:hover:after {display:block;}
}

@media \0screen{
	/* dep1 */
	.lnb_42025_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_42025_ .dep1 > li {float:left; position:relative; z-index:600; width:20%;}
	.lnb_42025_ .dep1 > li:hover {z-index:610;}
	.lnb_42025_ .dep1 > li > div {
		display:none; position:absolute; left:0; width:100%; padding:5px 0;
		border:3px solid #ffffff; background:#363636;
	}
	.lnb_42025_ .dep1 > li:hover > div {display:block;}
	.lnb_42025_ .dep1 > li > a {
		z-index:620; height:45px; line-height:45px; padding:0 20px;
		border-bottom:none; background:none; color:#d7d7d7; text-align:center;
	}
	.lnb_42025_ .dep1 > li.on > a,
	.lnb_42025_ .dep1 > li:hover > a {color:#ffffff;}
	.lnb_42025_ .dep1 > li > a:before {display:none;}

	/* dep2 */
	.lnb_42025_ .dep2 > li > a {
		height:30px; line-height:30px; padding:0 20px;
		border-bottom:none; background:#363636; color:#d7d7d7;
	}
	.lnb_42025_ .dep2 > li.on > a,
	.lnb_42025_ .dep2 > li:hover > a {background:#252525; color:#ffffff;}

	/* dep1 triangle */
	.lnb_42025_ .dep1 > li.has_sub:before,
	.lnb_42025_ .dep1 > li.has_sub:after {
		content:''; display:none; position:absolute; left:50%; z-index:630; margin-left:-8px;
		border-left:8px solid transparent; border-right:8px solid transparent;
	}
	.lnb_42025_ .dep1 > li.has_sub:before {bottom:0; border-bottom:8px solid #ffffff;}
	.lnb_42025_ .dep1 > li.has_sub:after {bottom:-3px; border-bottom:8px solid #363636;}
	.lnb_42025_ .dep1 > li.has_sub:hover:before,
	.lnb_42025_ .dep1 > li.has_sub:hover:after {display:block;}
}

/* ****************** 이미지  ****************** */

.img_41622_ {display:inline-block; overflow:hidden; position:relative; width:1300px; max-width:100%; vertical-align:top;}
.img_41622_ * {box-sizing:border-box;}
.img_41622_ a {display:block; text-decoration:none;}
.img_41622_ img {max-width:100%; vertical-align:top;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_41623_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;padding:0 15px;}
.layout_41623_ > div:after {content:''; display:block; clear:both;}
.layout_41623_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_41623_ {min-width:1200px;}
}

/* ****************** 서브페이지 제목  ****************** */

.sub_title_41624_ {position:relative; padding:5px 0;}
.sub_title_41624_ h1 {height:16px; line-height:16px; margin:0; padding:0; font-size:12px; font-weight:normal; color:#777777;}

@media (min-width:1024px){
	.sub_title_41624_ {position:relative; padding:10px 0;}
	.sub_title_41624_ h1 {font-weight:none;}
}

@media \0screen{
	.sub_title_41624_ {position:relative; padding:10px;}
	.sub_title_41624_ h1 {font-weight:none;}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_41625_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;padding:0 15px;}
.layout_41625_ > div {margin-left:-30px;}
.layout_41625_ > div:after {content:''; display:block; clear:both;}
.layout_41625_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:30px; box-sizing:border-box;}
.layout_41625_ > div > .container_1 {width:80%;}
.layout_41625_ > div > .container_2 {width:20%;}

@media (max-width:1023px){
	.layout_41625_ > div > .container_1 { width:100%; }
	.layout_41625_ > div > .container_2 {clear:both; width:100%; padding-top:30px;}
}

@media \0screen{
	.layout_41625_ {min-width:1200px;}
}

/* ****************** 서브 네비게이션  ****************** */

.snb_41626_ h1 {
	height:20px; line-height:20px; margin:0; padding:25px 5px;background:#223588;
	border-bottom:0px solid #dddddd; font-size:20px; font-weight:bold;color:#eee;text-align:center;
}
.snb_41626_ ul {margin:0; padding:0; list-style:none;}
.snb_41626_ a {
	display:block; text-decoration:none;
	overflow:hidden; text-overflow:ellipsis; white-space:nowrap;
}
.snb_41626_ [role=toggle] > a:before {
	content:''; display:block; position:absolute; width:0; height:0; right:15px; top:50%; margin-top:-2px;
	border-color:#dddddd transparent transparent transparent; border-width:5px; border-style:solid;
}
.snb_41626_ [role=toggle].on > a:before,
.snb_41626_ [role=toggle].active > a:before {
	margin-top:-8px;
	border-color:transparent transparent #dddddd transparent;
}

.snb_41626_ .dep1 > li {border-bottom:1px solid #dddddd;}
.snb_41626_ .dep1 > li > div {display:none;}
.snb_41626_ .dep1 > li > a {
	position:relative; padding:12px 30px 12px 15px;
	border-left:1px solid transparent; border-right:1px solid transparent; font-size:14px; font-weight:bold; color:#777;
}
.snb_41626_ .dep1 > li.on > a,
.snb_41626_ .dep1 > li.active > a,
.snb_41626_ .dep1 > li:hover > a {border-color:#dddddd; color:#444;background:#ddd;}

.snb_41626_ .dep2 {padding:8px 0; background:#f1e8e6;}
.snb_41626_ .dep2 > li > a {padding:6px 15px; font-size:13px; font-weight:bold; color:#444;}
.snb_41626_ .dep2 > li.on > a,
.snb_41626_ .dep2 > li:hover > a {color:#dddddd;}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_41628_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_41628_ * {box-sizing:border-box;}
.img_ratio_41628_ a {display:block; text-decoration:none;}
.img_ratio_41628_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_41628_ {width:216px;}
}
@media \0screen{
	.img_ratio_41628_ {width:216px;}
}

/* ****************** 하단 SNS 공유하기  ****************** */

.sns_share_41629_ {display:block;}
.sns_share_41629_:after {content:''; display:block; clear:both;}
.sns_share_41629_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.sns_share_41629_ li {display:inline-block; overflow:hidden; position:relative; height:40px; padding:10px 0; font-size:0; text-align:center;}
.sns_share_41629_ li.first-child {display:none;}
.sns_share_41629_ li p { height:40px; line-height:40px; margin:0; padding:0 10px; font-size:16px; color:#ffffff; vertical-align:middle;}
.sns_share_41629_ li p span {color:#777777;}
.sns_share_41629_ li a {display:block; height:40px; line-height:40px; padding:0 5px; font-size:13px; font-family:arial; text-decoration:none;}
.sns_share_41629_ li a span {display:none; padding:0 10px; color:#888;}
.sns_share_41629_ li a i {
	display:inline-block; vertical-align:top; width:40px; height:40px; margin:0 3px; padding:0; border:none; text-indent:-9999px;
	background:url('/img_up/shop_pds/center/design/farm_contents_img/sns_ico@1x.png');
	background-repeat:no-repeat;
}
@media (-webkit-min-device-pixel-ratio:2),(min-resolution:192dpi){
	.sns_share_41629_ li a i {
		background:url('/img_up/shop_pds/center/design/farm_contents_img/sns_ico@2x.png');
		background-size:300px 300px;
	}
}
.sns_share_41629_ li .facebook_41629_ {background-position:0px -120px;}
.sns_share_41629_ li .twitter_41629_ {background-position:-40px -120px;}

@media (min-width:1024px){
	.sns_share_41629_ li {display:inline-block; position:relative; width:25%;}
	.sns_share_41629_ li.first-child {display:inline-block;}
	.sns_share_41629_ li:after {content:''; display:block; position:absolute; right:0; top:0; width:0; height:100%; border-left:1px solid #666; opacity:.5;}
	.sns_share_41629_ li:first-child:before {content:''; display:block; position:absolute; left:0; top:0; width:0; height:100%; border-right:1px solid #666; opacity:.5;}
	.sns_share_41629_ li a span {display:inline-block;}
}

@media \0screen{
	.sns_share_41629_ li {display:inline-block; position:relative; width:25%;}
	.sns_share_41629_ li.first-child {display:inline-block;}
	.sns_share_41629_ li:after {content:''; display:block; position:absolute; right:0; top:0; width:0; height:100%; border-left:1px solid #666; opacity:.5;}
	.sns_share_41629_ li:first-child:before {content:''; display:block; position:absolute; left:0; top:0; width:0; height:100%; border-right:1px solid #666; opacity:.5;}
	.sns_share_41629_ li a span {display:inline-block;}
}

/* ****************** 하단 메뉴  ****************** */

.fnb_41630_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.fnb_41630_ li {position:relative; display:inline-block; font-size:16px;}
.fnb_41630_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#777777; opacity:.5;}
.fnb_41630_ li:first-child:before {display:none;}
.fnb_41630_ li a {display:block; height:30px; line-height:30px; margin:0; padding:0 .8em; font-size:12px; font-family:Arial; color:#777777; text-decoration:none;}
.fnb_41630_ li a:hover {text-decoration:underline;}
.fnb_41630_ p {height:30px; line-height:30px; margin:0; padding:0 .8em; font-family:Arial; font-size:12px; color:#777777}

/* ****************** 하단 정보  ****************** */

.footer_info_41631_ {padding:0 10px;}
.footer_info_41631_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.footer_info_41631_ li {position:relative; display:inline-block; padding:0 .8em; font-size:12px; font-family:Arial; color:#777777; line-height:22px;}
.footer_info_41631_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#777777; opacity:.5;}
.footer_info_41631_ li:first-child {padding-left:0;}
.footer_info_41631_ li:first-child:before {display:none;}
.footer_info_41631_ li .bizinfo {display:inline-block; margin-left:.8em; padding:0 .5em; border-radius:2px; background:#666; font-size:12px; color:#fff; line-height:20px; text-decoration:none;}

/* ****************** 상단으로 바로가기 버튼  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}
.scroll_top_41632_ {
	position:fixed; bottom:10px; right:-70px; width:30px; height:30px; line-height:30px;
	border:1px solid #d00000; background:#d00000;
	font-size:0; color:#fff; text-align:center; box-sizing:border-box; cursor:pointer; opacity:.6;
	-webkit-transition:right .3s ease-out;
	-moz-transition:right .3s ease-out;
	-o-transition:right .3s ease-out;
	-ms-transition:right .3s ease-out;
	transition:right .3s ease-out;
}
.scroll_top_41632_.on {right:10px;}
.scroll_top_41632_ span:before {content:'\e601'; font-family:"icomoon_contents"; font-size:15px;}

[id^=div_user_list] .scroll_top_41632_ {position:relative; right:-100%; bottom:0; margin-left:-40px; opacity:1;}

@media (min-width:1024px){
	.scroll_top_41632_:hover {opacity:1;}
	.scroll_top_41632_ {width:40px; height:40px; line-height:40px;}
	.scroll_top_41632_ span:before {font-size:20px;}
	[id^=div_user_list] .scroll_top_41632_ {margin-left:-50px;}
}

@media \0screen{
	.scroll_top_41632_:hover {opacity:1;}
	.scroll_top_41632_ {width:40px; height:40px; line-height:40px;}
	.scroll_top_41632_ span:before {font-size:20px;}
	[id^=div_user_list] .scroll_top_41632_ {margin-left:-50px;}
}
